﻿/* Ultima modifica 2026 02 04 */
/*.accordion-container {
}*/

.accordion {
    --bs-accordion-active-bg: #2c2f34;
    --bs-accordion-active-color: #ded1c8;
    --bs-accordion-btn-focus-box-shadow: none;
    padding: 1em;
    border-radius: .25rem;
}

.accordion-item:has(.accordion-button:not(.collapsed)) {
    border: 1px solid #555;
    box-shadow: 10px -10px 5px rgba(0,0,0,0.6);
}

.accordion-button:not(.collapsed) {
    box-shadow: none;
}
.accordion-button:hover {
    color:yellow;
}